package intrinsic.mx.core;

public interface IWindow {

	/** Accessors */
//	public String status;
//	public boolean visible;
//	public String systemChrome;
//	public String type;
//	public intrinsic.flash.display.NativeWindow nativeWindow;
//	public intrinsic.Class titleIcon;
//	public boolean transparent;
//	public boolean resizable;
//	public boolean maximizable;
//	public boolean minimizable;
//	public String title;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */

/** Static Methods */

/** Methods */
public void minimize();
public void close();
public void maximize();
public void restore();

}
